## php-symfony-webpack-encore-bundle 2.2.0

=== debian/changelog ===
php-symfony-webpack-encore-bundle (2.2.0-1) unstable; urgency=low

  * Initial release (new symfony dependency)

 -- David Prévot <taffit@debian.org>  Fri, 02 May 2025 14:48:08 +0200
