## php-symfony-webpack-encore-bundle 2.3.0

=== debian/changelog ===
php-symfony-webpack-encore-bundle (2.3.0-1) unstable; urgency=medium

  [ Hugo Alliaume ]
  * Add support for Symfony 8

  [ David Prévot ]
  * Fix autopkgtest

 -- David Prévot <taffit@debian.org>  Fri, 08 Aug 2025 07:44:02 +0200
