=== debian/control ===
Source: php-symfony-webpack-encore-bundle
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-symfony-asset,
               php-symfony-config,
               php-symfony-dependency-injection,
               php-symfony-framework-bundle,
               php-symfony-http-client,
               php-symfony-http-kernel,
               php-symfony-service-contracts,
               php-symfony-twig-bundle,
               php-symfony-web-link,
               phpab,
               phpunit
Standards-Version: 4.7.2
Homepage: https://symfony.com/bundles/WebpackEncoreBundle/current/index.html
Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-webpack-encore-bundle.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-webpack-encore-bundle
Rules-Requires-Root: no

Package: php-symfony-webpack-encore-bundle
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Recommends: ${phpcomposer:Debian-recommend}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This bundle allows one to use the splitEntryChunks() feature from Webpack
 Encore by reading an entrypoints.json file and helping one render all of
 the dynamic script and link tags needed.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.
