=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require symfony/webpack-encore-bundle --require symfony/framework-bundle --require symfony/http-client --require symfony/twig-bundle --require symfony/web-link > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && phpunit --exclude-group Composer
Restrictions: allow-stderr, rw-build-tree
Depends: php-symfony-framework-bundle,
         php-symfony-http-client,
         php-symfony-twig-bundle,
         php-symfony-web-link,
         phpab,
         phpunit,
         pkg-php-tools,
         @
