## php-symfony-webpack-encore-bundle 2.4.0

=== debian/changelog ===
php-symfony-webpack-encore-bundle (2.4.0-1) unstable; urgency=medium

  [ David Maicher ]
  * Move Symfony DI config from XML to PHP

  [ David Prévot ]
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Fri, 05 Dec 2025 10:54:54 +0100
