=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
 Homepage: https://symfony.com/bundles/WebpackEncoreBundle/current/index.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-webpack-encore-bundle.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-webpack-encore-bundle
-Rules-Requires-Root: no
 
 Package: php-symfony-webpack-encore-bundle
 Architecture: all
